<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.Cocoa.XIB" version="3.0" toolsVersion="6250" systemVersion="14B25" targetRuntime="MacOSX.Cocoa" propertyAccessControl="none" useAutolayout="YES">
    <dependencies>
        <deployment identifier="macosx"/>
        <plugIn identifier="com.apple.InterfaceBuilder.CocoaPlugin" version="6250"/>
    </dependencies>
    <objects>
        <customObject id="-2" userLabel="File's Owner" customClass="MPFunctionsViewController">
            <connections>
                <outlet property="collectionView" destination="QmA-Ge-oq3" id="mYG-bs-5TG"/>
                <outlet property="view" destination="Hz6-mo-xeY" id="0bl-1N-x8E"/>
            </connections>
        </customObject>
        <customObject id="-1" userLabel="First Responder" customClass="FirstResponder"/>
        <customObject id="-3" userLabel="Application" customClass="NSObject"/>
        <customView id="Hz6-mo-xeY" customClass="MPWhiteView">
            <rect key="frame" x="0.0" y="0.0" width="320" height="185"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMinY="YES"/>
            <subviews>
                <textField horizontalHuggingPriority="251" verticalHuggingPriority="750" translatesAutoresizingMaskIntoConstraints="NO" id="D89-Gi-YJm">
                    <rect key="frame" x="10" y="10" width="300" height="17"/>
                    <textFieldCell key="cell" scrollable="YES" lineBreakMode="clipping" sendsActionOnEndEditing="YES" alignment="center" title="Description" drawsBackground="YES" id="xrL-Xy-aRm">
                        <font key="font" metaFont="system"/>
                        <color key="textColor" name="disabledControlTextColor" catalog="System" colorSpace="catalog"/>
                        <color key="backgroundColor" name="textBackgroundColor" catalog="System" colorSpace="catalog"/>
                    </textFieldCell>
                    <connections>
                        <binding destination="-2" name="value" keyPath="currentDescription" id="0Vx-OA-1Zy">
                            <dictionary key="options">
                                <string key="NSNullPlaceholder">Choose an Element</string>
                            </dictionary>
                        </binding>
                    </connections>
                </textField>
                <scrollView borderType="none" autohidesScrollers="YES" horizontalLineScroll="10" horizontalPageScroll="10" verticalLineScroll="10" verticalPageScroll="10" usesPredominantAxisScrolling="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9w0-UQ-Fqx">
                    <rect key="frame" x="10" y="27" width="300" height="148"/>
                    <clipView key="contentView" copiesOnScroll="NO" id="Z8C-m4-8Mb">
                        <rect key="frame" x="1" y="1" width="248" height="158"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <collectionView selectable="YES" id="QmA-Ge-oq3" customClass="MPFunctionsCollectionView">
                                <rect key="frame" x="0.0" y="0.0" width="248" height="158"/>
                                <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                                <color key="primaryBackgroundColor" name="controlBackgroundColor" catalog="System" colorSpace="catalog"/>
                                <connections>
                                    <binding destination="-2" name="content" keyPath="functionPrototypes" id="sPD-4B-zL5"/>
                                    <outlet property="itemPrototype" destination="4Wf-e2-Nmy" id="v9O-tD-Y7U"/>
                                </connections>
                            </collectionView>
                        </subviews>
                    </clipView>
                    <scroller key="horizontalScroller" hidden="YES" verticalHuggingPriority="750" horizontal="YES" id="umr-K7-88h">
                        <rect key="frame" x="1" y="144" width="233" height="15"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </scroller>
                    <scroller key="verticalScroller" hidden="YES" verticalHuggingPriority="750" doubleValue="1" horizontal="NO" id="MEs-Qt-Wze">
                        <rect key="frame" x="234" y="1" width="15" height="143"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </scroller>
                </scrollView>
            </subviews>
            <constraints>
                <constraint firstItem="D89-Gi-YJm" firstAttribute="centerX" secondItem="Hz6-mo-xeY" secondAttribute="centerX" id="9WK-zU-g2j"/>
                <constraint firstItem="D89-Gi-YJm" firstAttribute="leading" secondItem="9w0-UQ-Fqx" secondAttribute="leading" id="FSW-Jj-9RW"/>
                <constraint firstItem="9w0-UQ-Fqx" firstAttribute="top" secondItem="Hz6-mo-xeY" secondAttribute="top" constant="10" id="OFp-Pr-zZT"/>
                <constraint firstItem="9w0-UQ-Fqx" firstAttribute="leading" secondItem="Hz6-mo-xeY" secondAttribute="leading" constant="10" id="fPs-mT-ads"/>
                <constraint firstAttribute="bottom" secondItem="D89-Gi-YJm" secondAttribute="bottom" constant="10" id="mk2-Ph-Kh5"/>
                <constraint firstItem="D89-Gi-YJm" firstAttribute="top" secondItem="9w0-UQ-Fqx" secondAttribute="bottom" id="nYD-XL-3y1"/>
                <constraint firstItem="9w0-UQ-Fqx" firstAttribute="trailing" secondItem="D89-Gi-YJm" secondAttribute="trailing" id="w9y-K1-mce"/>
            </constraints>
            <point key="canvasLocation" x="-101" y="140.5"/>
        </customView>
        <collectionViewItem id="4Wf-e2-Nmy" customClass="MPFunctionTemplateItem">
            <connections>
                <outlet property="view" destination="dE9-Vu-psk" id="hX8-fz-7FR"/>
            </connections>
        </collectionViewItem>
        <view id="dE9-Vu-psk" customClass="MPFunctionTemplateView">
            <rect key="frame" x="0.0" y="0.0" width="50" height="50"/>
            <autoresizingMask key="autoresizingMask"/>
            <point key="canvasLocation" x="119" y="-114.5"/>
        </view>
    </objects>
</document>
